<div class="side-nav">
    <div class="nav-list">
        <div>
            <p>Organization</p>
            <p>Executive Summary</p>
            <p class="active"><span>Self-Assessment Questionnaire (SAQ)</span></p>
            <p>Attestation of Compliance (AOC)</p>
        </div>
    </div>
</div>
